﻿body { SCROLLBAR-FACE-COLOR: rgb(100,0,0);
			MARGIN: 10px 0px 0px 0px;
			SCROLLBAR-TRACK-COLOR: rgb(35,35,35);
			SCROLLBAR-HIGHLIGHT-COLOR: rgb(100,0,0);
			SCROLLBAR-3DLIGHT-COLOR: rgb(130,0,0);
			SCROLLBAR-SHADOW-COLOR: rgb(80,0,0);
			SCROLLBAR-DARKSHADOW-COLOR: rgb(50,0,0);;
			SCROLLBAR-ARROW-COLOR: rgb(240,240,240);
			BACKGROUND-COLOR: black;}




table.top { width : 985px; height: 80px;
				border: 1px solid rgb(130,0,0);
				background-image: url(/_skins/1/mainTop.gif);
				background-color: rgb(90,0,0);
				background-repeat: no-repeat }
table.links { width : 985px; height: 25px;
				background-image: url(/_skins/1/mainLinks.gif);
				background-repeat: no-repeat 
				}
table.main { width : 985px; 
				border-left: 1px solid rgb(130,0,0);
				border-bottom: 1px solid rgb(130,0,0);
				border-right: 1px solid rgb(130,0,0);
				background-image: url(/_skins/1/mainBody.gif);
				background-repeat: no-repeat;
				}

table.popup {width:100px; height:10;
		border:1px solid rgb(50,50,50);
		background-color:rgb(40,40,40);
}


td { FONT-WEIGHT: normal;
		FONT-SIZE: 12px;
		COLOR: rgb(240,240,240);
		FONT-FAMILY: Arial, Helvetica, sans-serif; }
td.justify { text-align: justify }


.txtinvert {	FONT-WEIGHT: normal;
		FONT-SIZE: 12px;
		COLOR: rgb(150,150,150);
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		text-transform: none;}
.txtbig {FONT-WEIGHT: normal;
		FONT-SIZE: 18px;
		FONT-FAMILY: Impact, Arial, Helvetica;
		COLOR : rgb(240,240,240); 
		TEXT-DECORATION: none;
		TEXT-TRANSFORM: uppercase;}
.txtsmall { FONT-SIZE: 11px;}
.txtverysmall { FONT-SIZE: 9px;}

a { color: rgb(150,150,150); TEXT-DECORATION: none }
a:hover {COLOR: rgb(240,240,240); }

.vip { color: rgb(240,240,240); TEXT-DECORATION: none;}
.vip:hover {COLOR: rgb(150,150,150); }

.staff { color: rgb(150,150,150); TEXT-DECORATION: none; font-weight:bold;}
.staff:hover {COLOR: rgb(240,240,240); }

.sstaff { color: rgb(130,0,0); TEXT-DECORATION: none; font-weight:bold;}
.sstaff:hover {COLOR: rgb(240,240,240); }

a.linkinvert {FONT-WEIGHT: normal;
		FONT-SIZE: 12px;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		COLOR : rgb(240,240,240); 
		TEXT-DECORATION: none;}
a.linkinvert:hover {COLOR: rgb(150,150,150)}

a.linkbig {FONT-WEIGHT: normal;
		FONT-SIZE: 18px;
		FONT-FAMILY: Impact, Arial, Helvetica;
		COLOR : rgb(240,240,240); 
		TEXT-DECORATION: none;
		TEXT-TRANSFORM: uppercase;}
a.linkbig:hover {COLOR: rgb(150,150,150)}


a.linkartikkel {FONT-WEIGHT: bold;
		FONT-SIZE: 12px;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		COLOR : rgb(240,240,240); 
		TEXT-DECORATION: none;}
a.linkartikkel:hover {COLOR: rgb(150,150,150)}




img.imgartikkel {width:150px; height:150px; border:0;}
img.imgavatar {width:150px; height:150px; border:0;}
img.imgcomment {width:100px; height:100px; border:0;}


			
td.left { width:180px; border-right: 1px solid rgb(130,0,0);}
td.middle {}
td.right { width:180px; border-left: 1px solid rgb(130,0,0);}



td.wintitle { width:100%;
			BACKGROUND-COLOR : rgb(100,0,0);
			FONT-WEIGHT: bold;
			FONT-SIZE: 12px;
			COLOR: rgb(240,240,240);
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			border-top: 1px solid rgb(130,0,0);
			border-bottom: 1px solid rgb(130,0,0);
			padding:4px; padding-left:10px;
			text-transform: uppercase;}
td.winbody {width:100%; padding:10px;}


td.frmtitle { FONT-WEIGHT: bold;
			FONT-SIZE: 12px;
			COLOR: rgb(240,240,240);
			border: 1px solid rgb(90,0,0);
			BACKGROUND-COLOR : rgb(90,0,0);	
			padding:5px}
td.frmbody1 { border: 1px solid rgb(50,50,50);
			BACKGROUND-COLOR : rgb(20,20,20);
			padding:5px}
td.frmbody2 { border: 1px solid rgb(50,50,50);
			BACKGROUND-COLOR : rgb(40,40,40);	
			padding:5px}
td.frmsub { FONT-WEIGHT: normal;
			FONT-SIZE: 12px;
			COLOR: rgb(150,150,150);
			border: 1px solid rgb(90,0,0);
			BACKGROUND-COLOR : rgb(90,0,0);	
			padding:2px}



td.skalkuup2ev {FONT-SIZE: 12px;
			COLOR: rgb(150,150,150);
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			padding:2px; padding-left:4px;}
td.skalt2na {FONT-SIZE: 12px;
			COLOR: rgb(240,240,240);
			border: 1px solid rgb(70,70,70);
			BACKGROUND-COLOR : rgb(50,50,50);
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			padding:2px; padding-left:4px;}

a.kalhrc {COLOR: rgb(130,0,0);
			FONT-FAMILY: Arial, Helvetica, sans-serif;}
a.kalmuu {	COLOR: rgb(150,150,150);
			FONT-FAMILY: Arial, Helvetica, sans-serif;}

td.kalkuup2ev {FONT-SIZE: 24px; FONT-WEIGHT:bold;
			COLOR: rgb(240,240,240);
			BACKGROUND-COLOR : rgb(30,30,30);
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			padding:5px;
			border: 1px solid rgb(70,70,70);}
td.kalt2na {FONT-SIZE: 24px; FONT-WEIGHT:bold;
			COLOR: rgb(240,240,240);
			border: 1px solid rgb(70,70,70);
			BACKGROUND-COLOR : rgb(50,50,50);
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			padding:5px;}
a.kallink {FONT-SIZE: 24px; FONT-WEIGHT:bold;
			COLOR: rgb(240,240,240);
			FONT-FAMILY: Arial, Helvetica, sans-serif;}
a.kallink:hover {COLOR: rgb(150,150,150);}


form {display:inline}


INPUT, SELECT, TEXTAREA { border:  rgb(50,50,50) 1px solid;
			BACKGROUND-COLOR: rgb(35,35,35);
			FONT-WEIGHT: normal;
			FONT-SIZE: 12px;
			COLOR: rgb(150,150,150);
			FONT-FAMILY: Arial, Helvetica, sans-serif;}
											
INPUT.RADIO { BORDER: 0px; BACKGROUND-COLOR: transparent }